format_version: '1.0'


repository_url: https://github.com/meetecho/janus-gateway
issue_url: https://github.com/meetecho/janus-gateway/issues/1733


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 4a2db6f
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 519dcffa94a4b72e0e52fa8c8ecd51673513ad3a
    - input_file: 'b-partial-2.diff'
      commit_sha1: a04843f772c4898a508e74cc7e63f16fde768f85

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 5216678c19199781d82eb0e6787e5426e2d473af

options:
  language: C
